UUID_COMPARE(3)

NOM
uuid_compare - Comparer deux UUID

SYNOPSIS
#include <uuid.h>

int uuid_compare(uuid_t uu1, uuid_t uu2);

DESCRIPTION
La fonction uuid_compare compare les deux variables d'uuid uu1 et uu2.

VALEUR DE RETOUR
La fonction renvoie un entier inférieur à zéro, nul ou supérieur à zéro si uu1 est respectivement inférieur, égal ou supérieur à uu2 dans l'ordre lexicographique.

AUTEUR
Theodore Y. Ts'o

DISPONIBILITÉ
libuuid fait partie du paquet util-linux depuis la version 2.15.1, elle est disponible sur <ftp://ftp.kernel.org/pub/linux/utils/util-linux-ng/>.

VOIR AUSSI
uuid(3), uuid_clear(3), uuid_copy(3), uuid_generate(3), uuid_is_null(3), uuid_parse(3), uuid_unparse(3)

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.